pcl::device::kinfuLS::numeric_limits< float > Struct Template Reference

`#include </build/pcl-OilVEB/pcl-1.8.1+dfsg1/gpu/kinfu_large_scale/src/cuda/utils.hpp>`

## Static Public Member Functions

__device__ static __forceinline__ float | quiet_NaN ()
__device__ static __forceinline__ float | epsilon ()
__device__ static __forceinline__ float | min ()
__device__ static __forceinline__ float | max ()

## Detailed Description

### template<>
struct pcl::device::kinfuLS::numeric_limits< float >

Definition at line 58 of file utils.hpp.

## Member Function Documentation

## epsilon()

__device__ static __forceinline__ float pcl::device::kinfuLS::numeric_limits< float >::epsilon | ( |  | ) |

inline static

Definition at line 63 of file utils.hpp.

## max()

__device__ static __forceinline__ float pcl::device::kinfuLS::numeric_limits< float >::max | ( |  | ) |

inline static

Definition at line 68 of file utils.hpp.

## min()

__device__ static __forceinline__ float pcl::device::kinfuLS::numeric_limits< float >::min | ( |  | ) |

inline static

Definition at line 66 of file utils.hpp.

## quiet_NaN()

__device__ static __forceinline__ float pcl::device::kinfuLS::numeric_limits< float >::quiet_NaN | ( |  | ) |

inline static

Definition at line 61 of file utils.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-OilVEB/pcl-1.8.1+dfsg1/gpu/kinfu_large_scale/src/cuda/utils.hpp